# Deepin Clone |../common/deepin-clone.svg|

## Overview
Deepin Clone is a powerful backup and restore tool in deepin. You can freely clone, backup and restore between disks or partitions. With Deepin Clone, don't worry about data loss any more!

![1|main_interface](jpg/main_interface.jpg)


## Common Operations

### Clone Disk
1. On Deepin Clone interface, click on ![disk](icon/disk.svg) and ![clone_disk](icon/clone_disk.svg).
2. Click on **Next** to enter Clone Disk interface.
3. Select the source disk and target disk.
4. Click on **Clone** to enter the Warning interface, click on **OK** to view the clone process.
5. ![success](icon/success.svg) will be shown, if clone successfully, click on **OK** to exit.

> ![notes](icon/notes.svg): ![fail](icon/fail.svg) will be shown, if clone failed, click on **Retry** to try again.

![1|clone_disk](jpg/clone_disk.jpg)


### Clone Partition
1. On Deepin Clone interface, click on ![partition](icon/disk.svg) and ![clone_partition](icon/clone_partition.svg).
2. Click on **Next** to enter Clone Partition interface.
3. Select the source partition and target partition.
4. Click on **Clone** to enter the Warning interface, click on **OK** to view the clone process.
5. ![success](icon/success.svg) will be shown, if clone successfully, click on **OK** to exit.

> ![notes](icon/notes.svg): ![fail](icon/fail.svg) will be shown, if clone failed, click on **Retry** to try again.

![1|clone_partition](jpg/clone_partition.jpg)


### Backup Disk to Image
1. On Deepin Clone interface, click on ![disk](icon/disk.svg) and ![backup_disk](icon/backup_disk.svg).
2. Click on **Next** to enter Disk to Image interface.
3. Select the disk to backup and storage location.
4. Click on **Backup** to view the backup process.
5. ![success](icon/success.svg) will be shown, if backup successfully, click on **View Backup File** to view the image file.

> ![notes](icon/notes.svg): ![fail](icon/fail.svg) will be shown, if backup failed, click on **Retry** to try again.

![1|backup_disk](jpg/backup_disk.jpg)


### Backup Partition to Image
1. On Deepin Clone interface, click on ![partition](icon/partition.svg) and ![backup_partition](icon/backup_partition.svg).
2. Click on **Next** to enter Partition to Image interface.
3. Select the partition to backup and storage location.
4. Click on **Backup** to view the backup process.
5. ![success](icon/success.svg) will be shown, if backup successfully, click on **View Backup File** to view the image file.

> ![notes](icon/notes.svg): ![fail](icon/fail.svg) will be shown, if backup failed, click on **Retry** to try again.

![1|backup_partition](jpg/backup_partition.jpg)

### Restore Image to Disk
1. On Deepin Clone interface, click on ![disk](icon/disk.svg) and ![restore_to_disk](icon/restore_to_disk.svg).
2. Click on **Next** to enter Image to Disk interface.
3. Select a backup image file and a disk to restore.
4. Click on **Restore** to enter the Warning interface, click on **OK** to view the restore process.
5. ![success](icon/success.svg) will be shown, if restore successfully, click on **Restart** to restart the system.

> ![notes](icon/notes.svg): ![fail](icon/fail.svg) will be shown, if Restore failed, click on **Retry** to try again.

![1|restore_disk](jpg/restore_disk.jpg)

### Restore Image to Partition
1. On Deepin Clone interface, click on ![disk](icon/disk.svg) and ![restore_to_partition](icon/restore_to_partition.svg).
2. Click on **Next** to enter Image to Partition interface.
3. Select a backup image file and a partition to restore.
4. Click on **Restore** to enter the Warning interface, click on **OK** to view the restore process.
5. ![success](icon/success.svg) will be shown, if restore successfully, click on **Restart** to restart the system.

> ![notes](icon/notes.svg): ![fail](icon/fail.svg) will be shown, if Restore failed, click on **Retry** to try again.

![1|restore_partition](jpg/restore_partition.jpg)

### Deepin Recovery
You need to restart and enter "Deepin Recovery" to continue next operations, if:
- The source disk or partition and target disk or partition is where the system installed in.
- The image file is stored in the disk or partition where system installed in.
- The storage location is disk or partition where system installed in.
- The disk or partition to restore is where the system installed in.

The system will restart and enter Deepin Recovery after clicking on **Restart to Continue**, then you can continue to do next operations on Deepin Clone.



## Main Menu

### Help
You can click on **Help** to view the manual.

1. On Deepin Clone interface, click on ![menu](icon/icon_menu.svg) in the top right corner.

2. Click on **Help** to view the manual.



### About
You can click on **About** to view the introduction of Deepin Clone.

1. On Deepin Clone interface, click on ![menu](icon/icon_menu.svg) in the top right corner.

2. Click on **About** to view the introduction.



### Exit

You can click on **Exit** to exit Deepin Clone.

1. On Deepin Clone interface, click on ![menu](icon/icon_menu.svg) in the top right corner.

2. Click on **Exit** to exit.





